/* * {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
} */

html {
  scroll-behavior: smooth;
}

body {
  /* font-family: Helvetica, Arial, sans-serif; */

  /* font-family: "Roboto", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal; */

  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;

  font-size: 1rem;
  background-color: #000011;

  /* <weight>: Use a value from 100 to 900 */
  /* <uniquifier>: Use a unique and descriptive class name */
}

/* ------------------  nav  ----------------------- */
nav {
  display: block;
  z-index: 10;
  width: 100%;
  height: 30px;
  position: fixed;
  left: 0;
}

.menu {
  float: left;
  width: 100%;
  /* background: rgba(204, 198, 198, 0.9); */
  background-color: rgba(10, 9, 9, 0.7);
  overflow: hidden;
  position: relative;
}

.menu ul {
  clear: left;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  left: 50%;
  text-align: center;
}

.menu li {
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  right: 50%;
}

.menu li a {
  display: block;
  margin: 0 0 0 0px;
  padding: 3px 20px;
  /* color: #000; */
  color: white;
  text-decoration: none;
  line-height: 40px;
  /* border: solid 1px #4caf50; */

  font-optical-sizing: auto;
  /* font-weight: 400; */
  font-style: normal;
  font-size: 1.2rem;
}

.menu ul li a:hover {
  /* background-color: #555; */
  /* color: #bea9a9; */
  color: rgb(75, 159, 238);
  transition: 1s;
  /* font-size: 1.3rem; */
}

.active {
  background-color: #4caf50;
}

.secondText {
  width: 80%;
  color: white;
  margin: 8% auto;
  text-align: right;
  line-height: 2.2rem;
  /* font-weight: 500; */
  font-size: 1.8rem;
}

.thirdText {
  width: 80%;
  color: white;
  margin: 8% auto;
  text-align: left;
  line-height: 2.2rem;
  /* font-weight: 500; */
  font-size: 3rem;
}
/* -------------------  home  ---------------------- */

.mainPage {
  /* display: flex; */
  width: 100%;
  max-width: 1100px;
  height: 100vh; /*height of screm*/
  padding-top: 7%;
  margin: auto;
  background-size: cover;
  /* border: 1px solid rgb(119, 0, 255); */
}

.mainPhotoArea {
  position: relative;
  width: 100%;
  height: 100%;
  max-height: 400px;
  margin: auto;
  margin-top: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px solid white; */
}

.mainPhoto {
  width: 80%;
  height: 100%;
  /* background-color: red; */
  background-image: url("../img/mainImage.jpg");
  background-size: cover;
  /* border: 1px solid green; */
}

.mainTextArea {
  position: absolute;
  display: flex;
  top: 15px;
  width: 100%;
  max-width: 1100px;
  height: 3rem;
  padding: 0;
  background-color: rgba(10, 9, 9, 0.7);
  justify-content: flex-end;
  align-items: center;
  color: white;
}

.imgMarek {
  top: 20%;
  width: 90%;
  padding-bottom: 90%;
  margin: auto;
  background-image: url("../img/IMG_6157.JPG");
  background-size: cover;
}

.text01 {
  position: relative;
  display: none;
  left: 20%;
  top: 40%;
  width: 70%;
  font-size: 1.3rem;
}

.text02 {
  display: inline-block;
  margin-right: 15%;
  top: 30%;
  font-size: 2rem;
}

.text03 {
  display: none;
  position: absolute;
  left: 70%;
  top: 80%;
  /* font-family: "Josefin Slab", serif; */
  /* align-items: end; */
  /* justify-content: flex-end; */
  margin-right: 10%;
  color: #fff;
  font-optical-sizing: auto;
  font-size: 1rem;
  font-weight: 300;
  font-style: normal;
}

/* -----------------  about  ------------------------------- */

.aboutSection {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1100px;
  height: 110vh; /*height of screm*/
  padding-top: 50px;
  margin: auto;
  /* background-color: #faf9f6; */

  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

  /* border: solid 1px red; */
}

.aboutArea {
  position: relative;
  display: flex;
  width: 80%;
  height: 50%;
  margin: 5% auto auto; /* top | left & right | bottom */
  flex-direction: row;
  /* border: 1px solid rgb(58, 20, 228); */
  color: white;
}

.aboutPhoto {
  /* position: absolute; */
  /* border: 1px solid green; */
  width: 33%;
  height: 100%;
  display: inline-block;

  /* background-image: url(../img/marek01.jpg) no-repeat center center fixed; */
  /* background-image: url(../img/marek01.jpg); */
  background-size: cover;
}

.aboutText {
  /* position: absolute; */
  width: 67%;
  height: 100%;
  display: inline-block;
  padding: 5px;
  line-height: 1.8rem;
  font-weight: 200;
  font-size: 1.1rem;
  /* border: 1px dotted rgb(243, 164, 18); */
  /* background-color: antiquewhite; */
}

.v1 {
  display: inline;
}

.aboutMainText {
  position: relative;
  /* display: block; */
  display: none;
  width: 80%;
  margin: auto;

  background-color: burlywood;
  border: 1px dashed yellow;
}

/* ------------------------------------------------ */

.contactSection {
  display: block;
  width: 80%;
  max-width: 1100px;
  margin: auto;
  height: 100vh; /*height of screm*/
  padding-top: 10%;
  color: white;
  /* background-color: #666; */
}

.contactTextSection {
  position: relative;
  display: flex;
  width: 80%;
  height: 50%;
  margin: auto; /* top | left & right | bottom */
  flex-direction: row;
  /* border: 1px solid red; */
}

.contactLeft {
  /* position: absolute; */
  /* border: 1px solid green; */
  width: 33%;
  height: 100%;
  display: inline-block;
  background-size: cover;
}

.contactLeft h1 {
  font-size: 3.4rem;
  font-weight: 300;
  line-height: 4rem;
  margin-top: 25%;
}

.contactRight {
  /* position: absolute; */
  width: 67%;
  height: 100%;
  display: inline-block;
  padding: 5px;
  line-height: 1.8rem;
  font-weight: 200;
  font-size: 1.1rem;
  /* border: 1px solid blue; */

  /* background-color: antiquewhite; */
}

.contactRight h2 {
  margin-top: 15%;
  font-size: 1.4rem;
  line-height: 3rem;
  font-weight: 300;
  font-style: italic;
}

/* ----------------------------------------------- */
/* --- *************            ************** --- */
/* ----------------------------------------------- */

/* Extra small devices (phones, 600px and down) */
/* @media only screen and (max-width: 600px) {
  body {
    background-color: red;
  }
} */

/* Small devices (portrait tablets and large phones, 600px and up) */
/* @media only screen and (min-width: 600px) and (max-width: 767px) { */
@media only screen and (max-width: 767px) {
  body {
    /* background-color: green; */
    background-color: #000012;
  }
  
  .menu li:last-child a { 
    display: none; 
    /* color:red; */
  }

   .menu li a {
    font-size: 0.9rem;
  }

  .secondText {
    font-size: 1.2rem;
  }

  .thirdText {
    font-size: 1.8rem;
  }

  /* ----------- about -----------  */

  .aboutSection {
    height: auto;
  }

  .v1 {
    display: none;
  }

  /* ----------- contact -----------  */
  /* .contactSection {
    
  } */

  .contactTextSection {
    margin-top: 20%;
  }

  .contactLeft {
    display: block;
    /* margin-top: 20%; */
  }

  .contactLeft h1 {
    font-size: 1.3rem;
    line-height: normal;
  }

  .contactRight {
    display: block;
  }

  .contactRight h2 {
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  
}
